.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7f1f73f3-38d0-85e0-5776-de986d3485ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f1f73f3-38d0-85e0-5776-de986d3485ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9762602b-7e3f-4e3d-8fd3-f1622b19cac3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9762602b-7e3f-4e3d-8fd3-f1622b19cac3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a532fbf2-1723-8218-26ee-062512580ea9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a532fbf2-1723-8218-26ee-062512580ea9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
